MyBulletinBoard Forumdisplay.PHP Fid Parameter Cross-Site Scripting Vulnerability

Bugtraq ID: 14782
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 08 2005 12:00AM
Updated: Sep 08 2005 12:00AM
Credit: robokoder is credited with the discovery of this vulnerability.
Vulnerable: MyBulletinBoard MyBulletinBoard 1.0 PR2
MyBulletinBoard MyBulletinBoard RC4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus